[[entries]]
title = "You want to let open source change your business?"

  [[entries.entries]]
  title = "We write about great open source SaaS applications. Most happen to be available from Federated Computer."

  [[entries.entries]]
  title = "Federated Computer Cloud"
  url = "https://federated.computer"

  [[entries.entries]]
  title = "Federated Computer Enterprise"
  url = "https://enterprise.federated.computer"


[[entries]]
title = "Here's what we like..."

  [entries.post_list]
  limit = 5
  show_more = true
  show_more_text = "See archive..."
  show_more_url = "posts"

[[entries]]
title = "Get your RSS"
url = "index.xml"

[[entries]]
title = "Here's a listing of all the SaaS we've talked about so far..."

  [[entries.entries]]
  title = "Office Productivity"

    [[entries.entries.entries]]
    title = "Bookstack"
    url = "https://www.bookstackapp.com"  

    [[entries.entries.entries]]
    title = "Freescout"
    url = "https://www.freescout.net"

    [[entries.entries.entries]]
    title = "Kimai"
    url = "https://www.kimai.org/en/"

    [[entries.entries.entries]]
    title = "Nextcloud"
    url = "https://nextcloud.com"

    [[entries.entries.entries]]
    title = "Vaultwarden"
    url = "https://github.com/dani-garcia/vaultwarden"

  [[entries.entries]]
  title = "Group Communications"

    [[entries.entries.entries]]
    title = "Element"
    url = "https://element.io"  

    [[entries.entries.entries]]
    title = "Jitsi"
    url = "https://jitsi.org"

[[entries]]
title = "PRO TIP"
entries = [
   { title = "Open source changes your life! There's an open source option for everything!" }
  ]
